<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" type="text/css" href="../style.css">
	</head>
		
<body style="background:none transparent; border:none;">
    	<div id="iframe_pictures_0"></div>      
     	<a href=""><div id="iframe_exit" onClick="parent.iframe_hide();"></div></a>
        
</body></html>